### Constructor

# ICalGLib VcardTz new_utc_offset

since: 4.0

#### Declaration [src]

    ICalVcardTz*
    i_cal_vcard_tz_new_utc_offset (
      gint utc_offset
    )

#### Description [src]

Creates a new `ICalVcardTz` holding the UTC offset.

Available since: 4.0

#### Parameters

`utc_offset`

  Type: `gint`

  A UTC offset.

#### Return value

Type: `const ICalVcardTz`

The newly created `ICalVcardTz` holding the UTC offset.

The caller of the function takes ownership of the data, and is responsible for freeing it.